Subject: My windres troubles
From: [email-masked] (Tim Baker)

23 Jan 1998 19:14:50 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I'm having problems using this version of the MINGW32 windres:

    % windres --version
    GNU windres 980119

It is supposed to replace res2coff, but it says:

    % windres -i zlib.res -o zlib.res.o
    C:\MINGW32\BIN\WINDRES.EXE: read_res_file unimplemented

Also, I haven't got any .rc files to compile. For example:

    % windres -i zlib.rc -o zlib.res
    C:\MINGW32\BIN\WINDRES.EXE: C:\\mingw32\\lib\\gcc-lib\\
    i386-mingw32\\2.8.0\\include\\stdarg.h:70: syntax error
    cpp.exe: stdout: Broken pipe

These are all the latest GCC 2.8.0 tools.
I have no problems compiling programs with them.
Any suggestions?
-- Tim

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".